<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://dezfulwiki.ir/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ATmbox%2Fstyles.css</id>
	<title>الگو:Tmbox/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://dezfulwiki.ir/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ATmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Tmbox/styles.css&amp;action=history"/>
	<updated>2026-04-24T11:31:31Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.39.1</generator>
	<entry>
		<id>https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Tmbox/styles.css&amp;diff=1734&amp;oldid=prev</id>
		<title>Amin: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Tmbox/styles.css&amp;diff=1734&amp;oldid=prev"/>
		<updated>2021-10-27T11:42:43Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲۷ اکتبر ۲۰۲۱، ساعت ۲۱:۴۲&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Amin</name></author>
	</entry>
	<entry>
		<id>https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Tmbox/styles.css&amp;diff=1733&amp;oldid=prev</id>
		<title>dezfulwiki&gt;Huji: خنثی‌سازی ویرایش 27664043 از Huji (بحث)</title>
		<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Tmbox/styles.css&amp;diff=1733&amp;oldid=prev"/>
		<updated>2019-11-15T19:58:54Z</updated>

		<summary type="html">&lt;p&gt;خنثی‌سازی ویرایش 27664043 از &lt;a href=&quot;/wiki/%D9%88%DB%8C%DA%98%D9%87:%D9%85%D8%B4%D8%A7%D8%B1%DA%A9%D8%AA%E2%80%8C%D9%87%D8%A7/Huji&quot; title=&quot;ویژه:مشارکت‌ها/Huji&quot;&gt;Huji&lt;/a&gt; (&lt;a href=&quot;/index.php?title=%D8%A8%D8%AD%D8%AB_%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1:Huji&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;بحث کاربر:Huji (صفحه وجود ندارد)&quot;&gt;بحث&lt;/a&gt;)&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Talk page message box styles */&lt;br /&gt;
table.tmbox {&lt;br /&gt;
    margin: 4px 10%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    border: 1px solid #a2a9b1;    /* Default &amp;quot;notice&amp;quot; gray-brown */&lt;br /&gt;
    background: #f8f9fa;&lt;br /&gt;
}&lt;br /&gt;
/* Override margins because Chrome browsers fail to render the 10% mragins symmetrically */&lt;br /&gt;
.tmbox td table.collapsed {&lt;br /&gt;
    margin-left: auto;&lt;br /&gt;
    margin-right: auto;&lt;br /&gt;
    width: 90%; /* For Template:WPBannerMeta used in collapsed mdoe inside Template:پتوپ */&lt;br /&gt;
}&lt;br /&gt;
.mediawiki .mbox-inside .tmbox { /* For tmboxes inside other templates. The &amp;quot;mediawiki&amp;quot; class ensures that */&lt;br /&gt;
    margin: 2px 0;               /* this declaration overrides other styles (including mbox-small above)   */&lt;br /&gt;
    width: 100%;                 /* For Safari and Opera */&lt;br /&gt;
}&lt;br /&gt;
.mbox-inside .tmbox.mbox-small { /* &amp;quot;small&amp;quot; tmboxes should not be small when  */&lt;br /&gt;
    line-height: 1.5em;          /* also &amp;quot;nested&amp;quot;, so reset styles that are   */   &lt;br /&gt;
    font-size: 100%;             /* set in &amp;quot;mbox-small&amp;quot; above.                */&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.tmbox-speedy {&lt;br /&gt;
    border: 2px solid #DD0000;    /* Red */&lt;br /&gt;
    background: #fee7e6;             /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.tmbox-delete {&lt;br /&gt;
    border: 2px solid #DD0000;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
table.tmbox-content {&lt;br /&gt;
    border: 2px solid #FF5D00;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
table.tmbox-style {&lt;br /&gt;
    border: 2px solid #fc3;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
table.tmbox-move {&lt;br /&gt;
    border: 2px solid #9932cc;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
table.tmbox-protection,&lt;br /&gt;
table.tmbox-notice {&lt;br /&gt;
    border: 1px solid #c0c090;    /* Gray-brown */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>dezfulwiki&gt;Huji</name></author>
	</entry>
</feed>